RubyGems Navigation menu

qu-spec 0.1.2

RSpec matchers and an in-memory backend for Qu

Gemfile
          gem 'qu-spec', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install qu-spec -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Morton Jonuschat

Owners:

Total downloads 2,071

For this version 980

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 4, 2011 (8 KB)
  2. 0.1.2 - December 4, 2011 (6.5 KB)

Development Dependencies: